Bug 1063052 - Review Request: rubygem-middleman - A static site generator
Review Request: rubygem-middleman - A static site generator
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-02-09 13:11 EST by Nitesh Narayan Lal
Modified: 2015-07-21 08:48 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-11 04:14:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
niteshnarayanlalleo: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Nitesh Narayan Lal 2014-02-09 13:11:14 EST
Spec URL: http://niteshnarayan.fedorapeople.org/SPECS/rubygem-middleman-3.2.1.spec
SRPM URL: http://niteshnarayan.fedorapeople.org/SRPMS/rubygem-middleman-3.2.1-1.fc19.src.rpm
Description: 
A static site generator. Provides dozens of templating languages (Haml, Sass,
Compass, Slim, CoffeeScript, and more). Makes minification, compression, cache
busting, Yaml data (and more) an easy part of your development cycle.
Fedora Account System Username:
niteshnarayan
Comment 1 Christopher Meng 2014-02-09 20:13:00 EST
I hope I won't clean the shits next time.
Comment 2 Rex Dieter 2015-04-10 15:01:46 EDT
such comments are uncalled-for
Comment 3 Haïkel Guémar 2015-04-10 15:09:32 EDT
As a sponsor, I'd like to state that it's expected that new contributors make mistakes (this ticket is tagged FE-NEEDSPONSOR). Pointing out mistakes is fine, but mind your tone with new contributors. 
If you can't, avoid tickets blocking FE-NEEDSPONSOR, we don't want to scare new contributors with rude behavior (all the more, when we're in shortage of packagers)
Comment 4 Nitesh Narayan Lal 2015-04-11 04:14:26 EDT
Apologies for the delayed response, I won't be able to work on this due to lack of time.
@Christopher I am not a new to Fedora but you must think before you write.
Putting it in a gentle way if you don't want to do it, then don't do it.

Remember no one is perfect and we learn as we do.

@Rex & @Haikel Sorry guys, I am closing this for now. Hopefully will pick it up again once I get some time.

Note You need to log in before you can comment on or make changes to this bug.